<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>ZUIIT Contact</title>
</head>
<body>
	<header>
		<h1>Zuiit IT Solutions</h1>
	</header>
	<main>
		<section>
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1,000.00</td>
						<td>Enjoy all the benefits of basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
			</table>
		</section>
		<section>
			<h2>Contact Form</h2>
			<form autocomplete="on">
				<div>
					<label for="firstName">First Name:</label><br>
					<input type="name" id="firstName" placeholder="John" required>
				</div><br>
				<div>
					<label for="lastName">Last Name:</label><br>
					<input type="name" id="lastName" placeholder="Doe" required>
				</div><br>
				<div>
					<label for="email">Email:</label><br>
					<input type="email" id="email" placeholder="johndoe123@address.com" required>
				</div><br>
				<div>
					<label for="contactNumber">Contact Number:</label><br>
					<input type="number" id="contactNumber" placeholder="(000) 000-0000" required>
				</div><br>
				<div>
					<label for="serviceType">Service Type:</label><br>
					<select id="serviceType">
						<option>Front End Programming</option>
						<option>Back End Programming</option>
					</select>
				</div><br>
				<div>
					<label>Preferred Contact:</label><br>
					<input type="checkbox" id="emailContact" value="email">
					<label for="emailContact">Email</label><br>
					<input type="checkbox" id="phoneContact" value="phone">
					<label for="phoneContact">Phone</label>
				</div><br>
				<div>
					<label>Package:</label><br>
					<label></label>
					<input type="radio" name="contact" id="basic" value="yes" required>
					<label for="basic">Basic</label><br>
					<input type="radio" name="contact" id="premium" value="no">
					<label for="premium">Premium</label>
				</div><br>
				<div>
					<label>Message</label><br>
					<textarea rows="5" cols="50" placeholder="Additional info and/or questions (optional)"></textarea>
				</div><br>
				<button type="submit">Send Inquiry</button><br><br>
				<button type="reset">Reset</button><br><br><br>
			</form>
		</section>
	</main>
</body>
</html>